{
  "name": "__MSG_appName__",
  "version": "0.0.9",
  "manifest_version": 2,
  "description": "__MSG_appDescription__",
  "default_locale": "en",
  "background": {
    "scripts": [
      "scripts/background.js"
    ]
  },
  "permissions": [
    "storage",
    "*://*/*/*/issues/*"
  ],
  "icons": {
    "16": "images/icon-16.png",
    "128": "images/icon-128.png"
  },
  "content_scripts": [
    {
      "matches": ["*://*/*"],
      "js": [
        "scripts/contentscript.js"
      ],
      "run_at": "document_end",
      "all_frames": true
    }
  ],
  "web_accessible_resources": [
    "frame.html",
    "scripts/frame.js",
    "styles/frame.css"
  ],
  "content_security_policy": "report-uri /csp_reports; img-src *; object-src 'self'; font-src https://*.harvestapp.com; frame-src https://*.harvestapp.com; script-src 'self' https://*.harvestapp.com; style-src 'self' 'unsafe-inline' cache.harvestapp.com",
  "options_ui": {
    "page": "options.html",
    "chrome_style": false,
    "open_in_tab": false
  }
}
